cross-browser-polyfill vulnerabilities

A polyfill to make Cross Browser Support much easier!

Latest version

1.0.5

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cross-browser-polyfill 1.0.5 Latest 12 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cross-browser-polyfill 1.0.4 22 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cross-browser-polyfill 1.0.3 21 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cross-browser-polyfill 1.0.2 21 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cross-browser-polyfill 1.0.1 15 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cross-browser-polyfill 1.0.0 15 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cross-browser-polyfill 0.0.2 06 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cross-browser-polyfill 0.0.1 06 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L